
.invisible { display: none; }

h1 {
    font-family: 'Georgia', serif;
    font-size: 40px;
    line-height: 28px;
    color: #474848;
    margin: 0;
    padding: 25px 0;
}
h2 { padding: 20px 0; }

p { color: #777; }

.gal img { border: 1px solid #ededed; }

.row_5 { padding: 0px !important;}

label {
    
        text-transform: uppercase;
        font-family: 'Georgia', serif;
        font-size: 14px;
        line-height: 20px;
        color: #4e4134;
        margin: 0 0 10px;
        padding: 0;
        min-height: 0px !important;
        float: none!important;
    
}
input { float: none !important; }
.widget-text { margin-bottom: 20px; }
button.btn-primary { border: 1px solid #dbdbdb; padding: 10px; font-size: 18px!important;}
.widget-submit { padding-bottom: 40px; }
.btn-sm { font-size: 16px;}
.mejs__container.mejs__video {
    margin: 0px auto;
}

#main .mod_article.first > div.row_5:first-child {
    padding-top: 40px !important;
}

.p_home .row_3 {
    background: #949494;
}
.p_home .row_4 {
    background: url(../../layout/img/pattern2.jpg) 0 0 repeat
}
